.hero {
    text-align: center;
    padding: 140px 0;
}

.hero__container {
    display: grid;
    gap: 24px;
}

.hero__intro {
    max-width: 700px;
    margin: 0 auto;
}

.hero__flag {
    font: 400 60px/0.8 var(--font-montserrat);
    text-align: center;
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
}

.hero__title {
    max-width: 720px;
    margin: 0 auto;
}

.hero__subtitle {
    max-width: 590px;
    margin: 0 auto;
}

.traveling {
    position: relative;
    background: #CCEDEB;
    padding: 64px 0;
    z-index: 1;
}

.traveling__background {
    position: absolute;
    z-index: -1;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.traveling__inner {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    gap: 54px;
}

.traveling__content-block {
    text-align: center;
    max-width: 644px;
}

.traveling__content-block h3 {
    font: 600 28px/01 var(--font-montserrat);
    margin-bottom: 16px;
    color: var(--color-black);
}

.traveling__content-block h3 strong {
    color: #01A699;
}

.traveling__content-block p {
    font: 400 16px/1.25 var(--font-montserrat);
    color: var(--color-black);
}

@media only screen and (min-width: 991px) {
    .traveling {
        padding: 128px 0;
    }

    .traveling__inner {
        gap: 108px;
    }
    .traveling__content-block h3 {
        font-size: 40px;
        margin-bottom: 32px;
    }
}